body {
	background: #e1e1e1;
	font-family: Helvetica;
	font-size: 13px;
	height: 100%;
	line-height: 18px;
	margin: 0;	
}
a {
	color: #a91b1b;	
}
.clearboth {
	clear: both;	
}
.main {
	margin: 0 auto;
	width: 960px;
}
.main .header {
	background: url("../images/headbanner.png") #000 no-repeat 0 -25px;
	border-bottom: 1px solid #e1e1e1;
	float: left;
	height: 150px;
}
.main .header .mailing-list {
	background-color: #666;
	border-left: #fff dotted 1px;
	border-bottom: #fff dotted 1px;
	color: #fff;
	float: right;
	font-weight: bold;
	font-family: Helvetica;
	height: 32px;
	line-height: 30px;
	padding: 4px 20px;
	text-align: right;
	vertical-align: middle;
	width: 450px;
}
.main .header form {
	float: right;
	margin: 0 0 0 10px;
}
.main .header .logo {
	float: left;
	margin: 10px;
}
.main .header ul, .main .footer ul {
	float: right;
	list-style-type: none;
	margin: 75px 0 0;
}
.main .header li, .main .footer li {
	color: #fff;
	float: left;
	font-size: 14px;
	font-family: "Helvetica", cursive;
	font-weight: bold;
	margin: 7px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #666;	
}
.main .footer ul, .main .footer ul.social {
	float: left;	
	margin: 0 20px;
	padding: 0 0 25px;
}
.main .footer ul.social {
	padding: 15px 0 10px;	
}
.main .footer ul.social {
	float: right;
	margin: 10px 0 0;
}
.main .footer li {
	margin: -10px 10px 0 0;	
}
.main .footer li a.facebook, .main .footer li a.twitter, .main .footer li a.bandcamp {
	background: url('../images/social-sprite.png');
	display: block;
	height: 40px;
	width: 40px;	
	-webkit-box-shadow: 0px 0px 5px 2px #666;
	box-shadow: 0px 0px 5px 2px #666;  
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}
.main .footer li a.twitter {
	background-position: -46px 0;	
}
.main .footer li a.bandcamp {
	background-position: -92px 0;	
}
.main .footer p {
	font-size: 12px;
	margin: 0;
	padding: 10px 20px 0;	
}
.main .header li a {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #666;	
}
.main .header li a:hover {
	color: #be171e;
}
.main .footer li {
	color: #000;
	font-size: 12px;
}
.main .container {
	background: #fff;
	border-top: 1px solid #c9c9c9;
	float: left;	
	width: 960px;
	-webkit-box-shadow: 0px 0px 10px 2px #666;
	box-shadow: 0px 0px 10px 2px #666; 
	-webkit-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px; 
} 
.main .container .main-image {
	float: left;
	height: 400px;
	overflow: hidden;
	width: 960px;	
}
.main .container .main-image ul {
	list-style-type: none;
	margin: 0;	
	padding: 0;
	width: 4800px;	
}
.main .container ul.dots {
	float: right;
	margin: -23px 0 0;
	padding: 0;
}
.main .container ul.dots li {
	background: #fff;
	border-radius: 7px;
	display: block;
	float: left;
	height: 15px;
	margin: 0 5px 0 0;
	width: 15px;
}
.main .container ul.dots li.active {
	background: #ff0;
}
.main .container ul.dots li:hover {
	cursor: pointer;	
}
.main .container .main-image li {
	float: left;
}
.main .container .content {
	float: left;
	min-height: 300px;
}
.main .container h1 {
	color: #a91b1b;
	font-size: 27px;
	font-weight: bold; 
	margin: 25px 20px 15px 20px;
	text-shadow: 1px 1px 1px #666;	
}
.main .container .videos h1 {
	margin-left: 20px;	
}
.main .container .pod {
	border: 1px solid #a1a1a1;
	border-radius: 7px;
	box-shadow: 3px 3px 7px -1px #666;
	float: left;
	height: 175px;
	margin: 19px 19px 19px 0;
	overflow: hidden;
	padding: 20px;
	width: 250px;
}
.main .container .pod .home-img-feed {
	border-radius: 7px;
	float: left;
	height: 165px;
	margin: 10px auto 0;
	overflow: hidden;
	width: 250px;	
}
.main .container .pod .read-more {
	display: block;
	float: right;	
}
.main .container .pod.first {
	margin-left: 19px;
}
.main .container .pod.last {
	margin-right: 0;	
}
.main .footer {
	color: #000;
	float: left;
	height: 50px;
	width: 960px;
}
#lightbox-container {
	background: url("/kungfurecords.com/images/lightbox-background.png");
	display: none;
	height: 100%;
	left: 0;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999 !important;
}
#lightbox-content {
	background-color: #fff;
	box-shadow: 0 0 25px #000;
	display: none;
	margin: 14% auto 0;
	padding: 25px;
	width: 650px;	
	-webkit-border-radius: 15px;
	border-radius: 15px; 
}
#lightbox-content img, #lightbox-content iframe {
	margin: 25px;
}
.artists .content, .contact .content {
	float: left;	
	padding: 20px;
}
.artists .artist {
	border-radius: 7px;
	box-shadow: 0px 0px 10px 2px #666; 
	cursor: pointer;
	float: left;
	height: 205px;
	margin: 20px 20px 40px;
	text-align: center;
	vertical-align: middle;
	width: 265px;
}
.artists .artist.vandals {
	background: url("../images/TheVandals_tn.jpg") no-repeat;
}
.artists .artist.ataris {
	background: url("../images/TheAtaris_tn.jpg") no-repeat;
}
.artists .artist.blink182 {
	background: url("../images/Blink182_tn.jpg") no-repeat;
}
.artists .artist.tsunamibomb {
	background: url("../images/TsunamiBomb_tn.jpg") no-repeat;
}
.artists .artist.uselessid {
	background: url("../images/uselessID_tn.jpg") no-repeat;
}
.artists .artist.mxpx {
	background: url("../images/mXpx_tn.jpg") no-repeat;
}
.artists .artist.assortedjellybeans {
	background: url("../images/AssortedJellyBeans_tn.jpg") no-repeat;
}
.artists .artist.versustheworld {
	background: url("../images/VersusTheWorld_tn.jpg") no-repeat;
}
.artists .artist.audiokarate {
	background: url("../images/AudioKarate_tn.jpg") no-repeat;
}
.artists .artist.ozma {
	background: url("../images/ozma_tn.jpg") no-repeat;
}
.artists .artist.bigwig {
	background: url("../images/Bigwig_tn.jpg") no-repeat;
}
.artists .artist.stifflittlefingers {
	background: url("../images/StiffLittleFingers_tn.jpg") no-repeat;
}
.artists .artist.thegodawfuls {
	background: url("../images/TheGodAwfuls_tn.jpg") no-repeat;
}
.artists .artist.righteousjams {
	background: url("../images/RighteousJams_tn.jpg") no-repeat;
}
.artists .artist.antifreeze {
	background: url("../images/AntiFreeze_tn.jpg") no-repeat;
}
.artists .artist.joshfreese {
	background: url("../images/JoshFreese_tn.jpg") no-repeat;
}
.artists .artist.kungfufilms {
	background: url("../images/KungFuFilms_tn.jpg") no-repeat;
}
.artists .artist.mi6 {
	background: url("../images/mi6_tn.jpg") no-repeat;
}
.artists .artist.underminded {
	background: url("../images/Underminded_tn.jpg") no-repeat;
}
.artists .artist.apocalypsehoboken {
	background: url("../images/ApocalypseHoboken_tn.jpg") no-repeat;
}
.artists .artist.knockout {
	background: url("../images/Knockout_tn.jpg") no-repeat;
}
.artists .artist.longfellow {
	background: url("../images/Longfellow_tn.jpg") no-repeat;
}
.artists .artist.cooper {
	background: url("../images/Cooper_tn.jpg") no-repeat;
}
.artists .artist.biffers {
	background: url("../images/Biffers_tn.jpg") no-repeat;
}
.artists .artist.fexet {
	background: url("../images/Fexet_tn.jpg") no-repeat;
}
.artists .artist.dangerfriends {
	background: url("../images/DangerFriends_tn.jpg") no-repeat;
}
.main .container .artists h1 {
	border-bottom: solid 2px #e1e1e1;
	margin: 0;
}
.artists h2, .releases h2, .videos h2 {
	border-bottom: solid 2px #e1e1e1;
	color: #d5932c;
	font-size: 22px;
	font-weight: bold; 
	margin: 19px 0 0;
	text-shadow: 1px 1px 1px #666;	
}
.videos h2 {
	border: none;
	margin: 0;	
}
.videos h3 {
	margin: 5px 0;	
}
.artists .artist a {
	border: none;
	color: #d5932c;
	float: left;
	font-size: 22px;
	font-weight: bold; 
	margin: 215px 0 0;	
	text-decoration: none;
	text-shadow: 1px 1px 1px #666;
}
.artists .artist-content {
	float: left;
	padding: 20px;
	width: 600px;
}
.artists .artist-content p {
	line-height: 20px;
}
 .container .artists .main-image {
	background: url("http://sphotos-b.xx.fbcdn.net/hphotos-ash4/402643_326940857323784_1984508215_n.jpg") no-repeat 10px -20px;
	float: left;
	height: 900px;
	overflow: hidden;
	width: 960px;	
}
 .container .artists .column-right {
	display: block;
	float: left;
	padding: 20px 20px 20px 0;
	min-height: 300px;
	width: 300px;
}
 .container .artists .column-right iframe {
	margin: 20px 10px 10px;	
	-webkit-box-shadow: 0px 0px 10px 2px #666;
	box-shadow: 0px 0px 10px 2px #666; 	
}
.container .releases .album-full {
	float: left;
	width: 960px;	
}
.container .releases .album-info {
	float: left;
	width: 500px;	
}
.container .releases .album-cover {
	border: 2px solid #e1e1e1;
	float: left;
	height: 350px;
	margin: 35px 25px;
	width: 350px;	
	-webkit-box-shadow: 0px 0px 10px 2px #666;
	box-shadow: 0px 0px 10px 2px #666; 
}
#lightbox-content .album-cover img {
	border: 2px solid #e1e1e1;
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
	-webkit-box-shadow: 0px 0px 10px 2px #666;
	box-shadow: 0px 0px 10px 2px #666;
}
#lightbox-content ol.track-list {
	float: left;
	margin: 0;
	padding: 0 0 0 20px ;
	width: 250px;
}
.container .releases ol.track-list {
	float: left;
	margin: 0;
	padding: 0 25px;
	width: 475px;
}
 .container .releases .album-list {
	border-top: #e1e1e1 1px solid;
	float: left;
	padding: 20px;	
}
 .container .releases .album-small,  .container .artists .album-small {
	float: left;
	margin: 20px;
	width: 136px;	
}
 .container .releases .album-cover-small,  .container .artists .album-cover-small {
	height: 136px;
	margin: 0 auto;
	width: 136px;	
	-webkit-box-shadow: 0px 0px 10px 2px #666;
	box-shadow: 0px 0px 10px 2px #666; 		
}
 .container .artists .album-cover-small:hover, .container .artists .album-small p:hover {
	cursor: pointer;	 
 }
 .container .artists .album-small {
	margin-bottom: 0;
	min-height: 200px;
	width: 160px;
}
 .container .artists .album-small p {
	clear: both;
	color: #d5932c;
	font-size: 15px;
	line-height: 15px;	
	text-align: center;
}
 .container .artists .album-small input[type=button], #lightbox-content input[type=button] {
	background-color: #d5932c;
	border: none;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	margin: 0 auto;
	padding: 7px 12px;
	text-align: center;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
#lightbox-content input[type=button] {
	margin: 30px 120px 0;	
}
/* News */
.news {
	float: left;
	padding: 20px;
	width: 550px;
}
.news.single {
	width: 850px;	
}

.news.single li {
	width: 810px;	
}
.fb {
	float: left;	
	padding: 20px 0;
	width: 290px;
}
.news ul, .fb ul {
	list-style-type: none;
	margin: 0;
	padding: 0;	
}
.news li, .fb li {
	border: 1px solid #e1e1e1;
	border-radius: 7px;
	box-shadow: 5px 5px 15px -5px #666; 
	float: left;
	margin: 20px;
	padding: 15px;
	width: 500px;
}
.fb li {
	width: 290px;	
}
.fb li div.fb-image-external, .fb li div.fb-image {
	clear: both;
	display: block;
	float: left;
	margin: 0 15px 0 0;
}
.fb li div.fb-image {
	margin: 15px 0;
	overflow: hidden;
}
.fb div.external {
	background: #e1e1e1;
	border: 1px solid #a1a1a1;
	border-radius: 7px;
	box-shadow: 5px 5px 15px -5px #666;
	float: left;
	font-size: 10px;
	margin: 15px 0;
	padding: 15px;
	width:250px;
}
.fb div.external .name {
	display: block;
	font-weight: bold;
	font-size: 12px;
}
.fb div.external .caption {
	display: block;
	font-size: 12px;
}
.fb div.external .description {
	display: block;
	font-size: 10px;
	margin: 10px 0 0;
}

.videos {
	float: left;
	margin: 20px 0 0;	
}
.main .container .pod {
	border: 1px solid #a1a1a1;
	border-radius: 7px;
	box-shadow: 3px 3px 7px -1px #666;
	float: left;
	height: 240px;
	margin: 19px 19px 19px 0;
	overflow: hidden;
	padding: 20px;
	width: 250px;
}
.videos .video-title {
	display: block;
	height: 50px;	
}
.main .container .videos .pod .video-preview {
	border-radius: 7px;
	float: left;
	height: 170px;
	margin: 10px auto;
	overflow: hidden;
	width: 250px;	
}
.itunes a, .amazon a, .interpunk a {
	background: #ffa84c;
	background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d));
	background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%);
	background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%);
	background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%);
	background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 );
	border: 1px solid #a1a1a1;
	border-radius: 7px;
	box-shadow: 3px 3px 7px -1px #666;
	color: #fff;
	float: left;
	font-weight: bold;
	margin: 20px 8px;
	padding: 3px 7px;
	text-decoration: none;
}
.main .contact .content h1 {
	color: #a91b1b;
	font-size: 27px;
	font-weight: bold; 
	margin: 25px 20px 25px 0px;
	text-shadow: 1px 1px 1px #666;	
}
div.dvd-small {
	float: left;
	height: 280px;
	margin: 0 20px 20px 0;
	text-align: center;
	width: 136px;
}
div.dvd-wrapper {
	float: left;
	margin: 45px;
	overflow: hidden;
	width: 760px;	
}
div.dvd-list {
	width: 3200px;
	height: 280px;
}
div.slider {
	float: left;	
}
div.tsmgo-right, div.tsmgo-left {
	cursor: pointer;	
	display: block;
	float: left;
	font-family: helvetica;
	font-size: 60px;
	height: 100px;
	padding-top: 100px;
	width: 30px;
}
div.dvd-single {
	float: left;
	line-height: 20px;
	margin: 20px;
	width: 400px;	
}
div.dvd-single h3 {
	margin-top: 0;
}
div.dvd-single div.dvd-small {
	float: left;	
	height: auto;
	margin-bottom: 10px;
}